Subject: FVWM: Something for the wish list

From: Tim Phipps <[email-masked]>
Date: Mon, 24 Jun 1996 09:48:48 +0100

1) I know this is too late for the official release but I've just finished
   moving over from CTWM to fvwm and the one thing I am missing is the
   f.movepack instruction.  What this does is a move but the other windows
   on the screen are treated like the screen edge so moving over them has
   some resistance.  It makes it very easy to tidy up the display.

   It could be implemented as a separate function or as part of Move if you
   specify a non-zero BorderResistance value (c.f. EdgeResistance).
   There wasn't an f.resizepack in CTWM but it would have been useful.

   Any thoughts on the feasibility of this?

2) I would quite like a MoveRelative command so I could jump windows around
   the screen in steps.  How easy would this be?
   
Cheers,
Tim.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Kai Grossjohann <[email-masked]>
Date: 24 Jun 1996 11:39:11 +0200

>>>>> On Mon, 24 Jun 1996 09:48:48 +0100, Tim Phipps
>>>>> <[email-masked]> said:

  Tim> 2) I would quite like a MoveRelative command so I could jump
  Tim>    windows around the screen in steps.  How easy would this be?

Try invoking Move with the keyboard, then play with the Cursor keys.
Was this what you had in mind?

kai
-- 
Life is hard and then you die.